.price, .largePrice
{
	color: #333;
	font-family: Arial, Sans-Serif;
	vertical-align: top;
}

.price>div, .largePrice>div
{
	float: left;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.priceIntro
{
    color: #666;
    font-size:9.5px;
    font-weight:bold;
    text-transform: uppercase;
    min-height:13px;
    clear:both;
}
.priceMonthDescription
{
    color: #666;
    font-size:9.5px;
    font-weight:bold;
    text-transform: uppercase;
    min-height:13px;
    clear:both;
}
.priceAdditionalInfo {
    clear: both;
    color: #666;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    min-height: 13px;
}

.feature .largePrice 
{
	color:#333;
}
.feature .priceIntro
{
	color:#666;
}
.feature .priceMonthDescription
{
	color:#666;
}
.feature .priceAdditionalInfo 
{
	color:#666;
}

/*SMALL PRICE BEGIN*/
.price .symbol
{
	font-size: 17pt;
}

.price .dollar
{
	font-size: 28pt;
}

.price .cents
{
	font-size: 14pt;
	position: relative;
}

.price .asterisk
{
	font-size: 7pt;
	position: relative;
	top: -8px;
}

.price .cents .months
{
	font-size: 8pt;
	line-height: 7px;
	text-transform:uppercase;
	font-weight: normal;
}
/*SMALL PRICE END*/

/*LARGE PRICE BEGIN*/
.largePrice .symbol
{
	font-size: 24pt;
	padding-top: 2px;
	margin-right: -2px;
}

.largePrice .dollar
{
	font-size: 44pt;
	letter-spacing:-1pt;
}

.largePrice .cents
{
	font-size: 22pt;
	position: relative;
}

.largePrice .asterisk
{
	font-size: 11pt;
	position: relative;
	top: -10px;
}

.largePrice .cents .months
{
	font-size: 8px;
	text-transform: uppercase;
	margin-top: -2px;
	margin-left: 2px;
}
/*LARGE PRICE END*/

.price:after, .largePrice:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	float: none;
	visibility: hidden;
}

/* NEW PRICEBUGS */

.price_lg       		{ color: #333333; font-family: Arial, Helvetica, sans-serif; font-weight:700; line-height: 17px; }
.price_lg .dollar       { font-size: 60px; margin-top: 14px; display: block; float: left;height:32px; letter-spacing:-2px; }
.price_lg .dollar-cent	{ float: left; font-size: 28px; margin: 4px 0 0 0; }
.price_lg .cent  		{ margin: 2px 0 0 1px; }
.price_lg .asterisk  	{ float: right; font-size: 22px; margin-top:-1px; }
.price_lg .month 		{ color: #666666; display: block; float: left; text-transform: uppercase; font-size: 13px; margin: 29px 0 5px -38px; }
.price_lg .month.alt	{ margin:20px 0 0 -38px; font-size:11px; }
.price_lg .month.alt2	{ margin:32px 0 0 -38px; font-size:11px; }
.price_lg:after 		{ content: "."; display: block; height: 0; clear: both; float: none; visibility: hidden; }
.price_lg.intro 		{ color: #666; font-weight:400; font-style: normal; font-size:12px; margin-bottom:6px; }
.price_lg.subtext 		{ clear: both; font-size: 12px; font-weight: normal; margin-top:5px; color:#666; }
.price_lg.subtext.bold 	{ font-weight: bold; }
.price_lg.subtext.alt 	{ color:#999; }
.price_lg.subtext.small { font-size: 11px; }